{
  "_from": "https://gitee.com/scnon/jpush-phonegap-plugin.git",
  "_id": "jpush-phonegap-plugin@3.7.6",
  "_inBundle": false,
  "_integrity": "sha512-5Hi2YhMHAyMguwtXSeWUu6NMPvnIhDOcnWgsjzD16kL2JJlW/m5xfu/IY+yYmo2xRy6sjCJPcaCmFoGkijLqJQ==",
  "_location": "/jpush-phonegap-plugin",
  "_phantomChildren": {},
  "_requested": {
    "type": "remote",
    "raw": "https://gitee.com/scnon/jpush-phonegap-plugin.git",
    "rawSpec": "https://gitee.com/scnon/jpush-phonegap-plugin.git",
    "saveSpec": "https://gitee.com/scnon/jpush-phonegap-plugin.git",
    "fetchSpec": "https://gitee.com/scnon/jpush-phonegap-plugin.git"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://gitee.com/scnon/jpush-phonegap-plugin.git",
  "_shasum": "747c64c005813136736b6cff7949d125b878ac92",
  "_spec": "https://gitee.com/scnon/jpush-phonegap-plugin.git",
  "_where": "/Users/x/Documents/twong-h5/cordova",
  "author": {
    "name": "JiGuang"
  },
  "bugs": {
    "url": "https://github.com/jpush/jpush-phonegap-plugin/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "jpush-phonegap-plugin",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "deprecated": false,
  "description": "JPush for cordova plugin",
  "devDependencies": {
    "cordova-plugin-device": "*",
    "cordova-plugin-jcore": ">=1.3.0"
  },
  "homepage": "https://github.com/jpush/jpush-phonegap-plugin#readme",
  "keywords": [
    "JPush",
    "push",
    "Push",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "MIT",
  "name": "jpush-phonegap-plugin",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jpush/jpush-phonegap-plugin.git"
  },
  "version": "3.7.6"
}
